A grouping of text that can be used as a block for justification, alignment etc.

### Hierarchy

- SmoScoreModifierBase
  - SmoTextGroup

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoTextGroup(params: SmoTextGroupParams): SmoTextGroup

- Overrides SmoScoreModifierBase.constructor

  - Defined in src/smo/data/scoreText.ts:457

  #### Parameters

  - ##### params: SmoTextGroupParams

  #### Returns SmoTextGroup

Generated using TypeDoc